* html 	{
	margin: 0 auto;
}

header {
	width: 100%;
	height: 150px;
	padding: 0 30px 0 80px;
	position: relative;
	/* background: url(../img/nav-back.png);
	background-repeat: none;
	background-size: cover; */
	z-index: 9;
	
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

.hide {
    display: none !important;
}

.show {
    display: block !important;
}


/* Header */

.logo-index {
	height: 150px;
	width: auto;
	display: block;
	float: left;
	background: #005487;
	border-radius: 5px;
	padding: 50px 20px 20px 20px;
	margin-top: -30px;
}

.logo-index img {
	max-height: 100%;
}

.menu {
	width: 50%;
	height: auto;
	display: block;
	float: right;
}

.menu ul {
	float: right;
}

.menu ul a {
	color: #828282;
}

.menu ul li {
	display: inline-block;
	height: auto;
	text-decoration: none;
	list-style: none;
	padding: 20px 30px;
	color: #828282;
	letter-spacing: 5px;
}

.menu ul li:hover {
	color: #DBDBDB;
}

/* Header */


/* Footer */

footer {
	width: 100%;
	height: auto;
	padding: 10px 30px;
	overflow: hidden;
	background: #005487;
}

.container-footer {
	width: 80%;
	margin: 0 auto;
	padding: 30px 0;
	border-bottom: 2px solid #E0DF00;
	overflow: hidden;
}

.site-map {
	width: 50%;
	padding: 20px 0;
	float: left;
	display: block;
	overflow: hidden;
	color: white;
	letter-spacing: 5px;
}

.site-map ul a {
	text-decoration: none;
	color: white;
}

.site-map ul li {
	list-style: none;
	text-decoration: none;
}

.mark-paill {
	width: 50%;
	padding: 20px 30px;
	float: right;
	display: block;
	overflow: hidden;
	text-align: right;
}

.mark-paill img {
	max-width: 200px;
	height: auto;
}

.social {
	width: 100%;
	padding: 60px;
	text-align: center;
	overflow: hidden;
}

.icon-social {
	display: inline-block;
	width: 40px;
	height: 40px;
	color: #005487;
	background: white;
	border-radius: 50%;
	position: relative;
	margin: 5px;
}

.icon-social i {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 1.5em;
}

/* Footer */

/* Inicio */

.welcome-buddy {
	width: 100%;
	height: 100vh;
	background: #E0DF00;
	margin-top: -150px;
	background-image: url(../img/init.png);
	background-repeat: none;
	background-size: cover;
	position: relative;
	margin-bottom: 30px;
}

.welcome-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	text-align: center;
	padding: 30px;
	border-radius: 10px;
}

.welcome-text h1 {
	font-weight: bolder;
}

.welcome-text p {
	padding-top: 20px;
}

.logo-welcome {
	width: 250px;
	height: auto;
	margin: 0 auto;
	margin-bottom: 30px;
}

.logo-welcome img {
	max-width: 100%;
	height: auto;
}

.options {
	width: 100%;
	padding: 10px;
	overflow: hidden;
	overflow: hidden;
	display: flex;
}

.option-container {
	width: 33%;
	padding: 20px;
	display: inline-block;
	overflow: hidden;
	display: inline-block;
	margin: 0 auto;
}

.option-web {
	 width: 80%;
	 margin: 0 auto;
	 border-radius: 10px;
	 position: relative;
	 overflow: hidden;
	 max-height: 100%;
}

.option-text {
	padding: 20px 30px;
	background: rgba(0, 0, 0, 0.5);
	width: 100%;
}

.icon-option {
	width: 100%;
	padding: 30px;
	text-align: center;
}

.icon-option img {
	margin: 0 auto;
	max-width: 60%;
	height: auto;
}

.option-text h3 {
	color: white;
}

#inscription {
	background-image: url(../img/inscription.png);
	background-repeat: none;
	background-size: cover;
}

#webinar {
	background-image: url(../img/webinars.png);
	background-repeat: none;
	background-size: cover;
}

#product {
	background-image: url(../img/products.png);
	background-repeat: none;
	background-size: cover;
}

.division {
	width: 100%;
	padding: 25px;
}

.line-division {
	height: 2px;
	background: #005487;
	width: 200px;
	margin: 0 auto;
}

.line-division-white {
	height: 2px;
	background: white;
	width: 200px;
	margin: 0 auto;
}

.web-paill-container {
	background: url(../img/background-paill.png);
	margin: 20px auto 50px;
	padding: 100px 0;
	background-repeat: none;
	background-size: cover;
}

.web-paill {
	width: 50%;
	margin: 0 auto;
	text-align: center;
	color: white;
}

.web-paill h4 {
	font-weight: bolder;
	font-size: 3em;
}

.web-paill p {
	font-size: 1.5em;
}

.web-paill img {
	max-width: 30%;
	padding: 30px;
	border-radius: 25px;
	background: rgba(0, 0, 0, 0.2);
}

.web-paill img:hover {
	background: rgba(0, 0, 0, 0.5);
}

/* Inicio */

/* Webinars */

.tittle-webinars {
	width: 75%;
	height: auto; 
	overflow: hidden;
	text-align: right;
	margin-top: -80px;
	z-index: 100;
	position: absolute;
	right: 0;
}

.webinar-icon {
	display: inline-block;
	width: 75px;
	padding: 10px;
	position: relative;
}

.webinar-icon img {
	max-width: 70%;
	height: auto;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.titulo {
	font-weight: bolder;
	display: inline-block;
	background: white;
	height: auto;
	padding: 20px;
	font-size: 2em;
	margin-right: 30px;
	border-radius: 15px 15px 0 0;
	color: #005487;
}

.webinars-container {
	width: 100%;
	padding: 20px 30px;
	margin-top: 30px;
}

.webinar {
	width: 90%;
	border-radius: 10px;
	margin: 0 auto 80px auto;
	overflow: hidden;
	display: flex;
}

.webinar-img {
	width: 25%;
	max-height: 100%;
	background-color: orange;
	/*float: left;
	overflow: hidden;
	display: flex;*/
	overflow: hidden;
	left: 0;
	position: relative;
}

.webinar-img img {
	width: auto;
	max-height: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.webinar-info {
	width: 50%;
	height: auto;
	display: inline-block;
	float: right;
	padding: 20px;
	background: url('../img/webinar-back.png');
	background-repeat: none;
	background-size: cover;
	position: relative;
}

.centered-info {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 80%;
}

.logo-linea {
	width: 100%;
	padding: 10px 0;
	overflow: hidden;
}

.logo-line-img	{
	width: 150px;
	float: right;
}

.logo-line-img img {
	max-width: 100%;
	height: auto;
}

.webinar-info h2 {
	color: white;
	font-weight: bolder;
	font-size: 2em;
	padding-bottom: 40px;
	border-bottom: 1px solid white;
}

.webinar-info p {
	color: white;
	font-size: 0.9em;
	padding-top: 20px;
}

.webinar-info h4 {
	padding: 20px 0;
	color: white;
	font-size: 1em;
	font-weight: bolder;
}

/*#cardio {
	background: linear-gradient(135deg, rgba(81,138,196,1) 0%, rgba(25,79,144,1) 100%); 
}

#details-gastro {
	color: #194F90;
}

#gastro {
	background: linear-gradient(135deg, rgba(255,144,95,1) 0%, rgba(230,83,0,1) 100%);
}

#respiratorio {
	background: linear-gradient(135deg, rgba(40,174,142,1) 0%, rgba(15,112,100,1) 100%);
}*/

.documento {
	width: 50%;
	height: auto;
	padding: 10px;
	color: white;
	border: 1px solid white;
	margin-bottom: 20px;
	border-radius: 10px;
	font-weight: bolder;
}

.webinar-details {
	width: 50%;
	height: auto;
	padding: 10px;
	color: #197f05;
	background-color: white;
	margin-bottom: 20px;
	border-radius: 10px;
	font-weight: bolder;
}

.moderator {
	width: 25%;
	padding: 20px;
	background: #E8E8E8;
	text-align: center;
}

.moderator-photo {
	width: 210px;
	height: 210px;
	margin: 0 auto;
	border-radius: 50%;
	overflow: hidden;
	background: white;
}

.moderator-photo img {
	max-width: 100%;
	height: 100%;
}

.moderator h3 {
	font-weight: bolder;
	font-size: 1.5em;
	color: #194F90;
	margin: 20px auto;
	border-bottom: 1px solid black;
	padding-bottom: 10px;
}

/* Webinars */

/* Webinar individual */

.show-webinar {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.titulo-individual {
	padding: 30px;
	background: linear-gradient(90deg, rgba(230,83,0,1) 25%, rgba(230,83,0,0) 75%);
	overflow: hidden;
}

.titulo-individual h1 {
	display: inline-block;
	float: left;
	width: 50%;
	color: white;
}

.logo-linea {
	display: inline-block;
	float: right;
	width: 50%
}

.logo-linea img {
	float: right;
	max-width: 200px;
}

/* Webinar individual */